<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>百度</ShortName>
<Description>百度网页搜索</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64, [encoded data, 7584 characters]</Image>
<Url type="application/x-suggestions+json" method="GET" template="https://www.baidu.com/su">
  <Param name="wd" value="{searchTerms}"/>
  <Param name="tn" value="monline_4_dg"/>
  <Param name="ie" value="utf-8"/>
  <Param name="action" value="opensearch"/>
</Url>
<Url type="text/html" method="GET" template="https://www.baidu.com/baidu" resultdomain="baidu.com">
  <Param name="wd" value="{searchTerms}"/>
  <Param name="tn" value="monline_4_dg"/>
  <Param name="ie" value="utf-8"/>
</Url>
<SearchForm>https://www.baidu.com/</SearchForm>
</SearchPlugin>
